@font-face {
  font-family: 'Approach';
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
       src: url('fonts/Ap1000-Rg.eot'); /* IE9 Compat Modes */
       src: url('fonts/Ap1000-Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('fonts/Ap1000-Rg.woff2') format('woff2'), /* Modern Browsers */
            url('fonts/Ap1000-Rg.woff') format('woff'), /* Modern Browsers */
            url('fonts/Ap1000-Rg.ttf') format('truetype'), /* Safari, Android, iOS */
            url('fonts/Ap1000-Rg.svg#font') format('svg'); /* Legacy iOS */
 }
 
@font-face {
  font-family: 'Approach';
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
       src: url('fonts/Ap1000-Md.eot'); /* IE9 Compat Modes */
       src: url('fonts/Ap1000-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('fonts/Ap1000-Md.woff2') format('woff2'), /* Modern Browsers */
            url('fonts/Ap1000-Md.woff') format('woff'), /* Modern Browsers */
            url('fonts/Ap1000-Md.ttf') format('truetype'), /* Safari, Android, iOS */
            url('fonts/Ap1000-Md.svg#font') format('svg'); /* Legacy iOS */
 }

@font-face {
   font-family: 'Approach';
   font-style: normal;
   font-weight: 700;
   text-rendering: optimizeLegibility;
      src: url('fonts/Ap1000-SmBd.eot'); /* IE9 Compat Modes */
      src: url('fonts/Ap1000-SmBd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
           url('fonts/Ap1000-SmBd.woff2') format('woff2'), /* Modern Browsers */
           url('fonts/Ap1000-SmBd.woff') format('woff'), /* Modern Browsers */
           url('fonts/Ap1000-SmBd.ttf') format('truetype'), /* Safari, Android, iOS */
           url('fonts/Ap1000-SmBd.svg#font') format('svg'); /* Legacy iOS */
  }